Subject: RE: Pipeline Interconnect Forum Information
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 12 Sep 2001 12:28:13 -0700 (PDT)

Todd, I am looking forward to the meeting in October as well as meeting you.  I wanted to let you know 
	ETS would like to add one more person to list for the meeting.  Theresa Hess is now in the ETS Gs Logistics
	group and I think it would be beneficial for her to attend.  Please add Theresa on any future emails.  Her
	email address is [email-masked].  In talking with Sheryl, I think you are all booked up for the
	Sunday activity, but Sheryl put Theresa on the list in case of a cancellation.  

	One topic I wouldl ike to talk about at the meeting:  is the "mis matches" across interconnecting
	pipelines at the Intraday 2 cycle.  This is still a concern for the Enron pipes and I wold like to know
	if anyone has come up with any "great" ideas on minimizing these mismatches.  If you would like
	to discuss further, please call me (713) 853-7637.  

	Have a great day and I look forward to seeing you on October 21.  Thanks. Lynn

 -----Original Message-----
From: 	"Snyder, Cheryl" <[email-masked]>@ENRON [mailto:IMCE[email-masked]] 
Sent:	Wednesday, September 12, 2001 1:48 PM
To:	Blair, Lynn
Subject:	FW: Pipeline Interconnect Forum Information

here you go ...

Cheryl
>  -----Original Message-----
> From: 	Hudson, Todd
> Sent:	Wednesday, September 05, 2001 10:52 AM
> To:	[email-masked]'; [email-masked]';
> [email-masked]'; [email-masked]';
> [email-masked]'; [email-masked]';
> [email-masked]'; [email-masked]';
> [email-masked]'; [email-masked]';
> [email-masked]'; [email-masked]';
> [email-masked]'; [email-masked]';
> [email-masked]'; [email-masked]';
> [email-masked]'; [email-masked]';
> [email-masked]'; [email-masked]';
> [email-masked]'; [email-masked]';
> [email-masked]'; [email-masked]'; [email-masked]';
> [email-masked]'; [email-masked]';
> [email-masked]'; [email-masked]';
> [email-masked]'
> Cc:	Snyder, Cheryl; Johnson, Kirk
> Subject:	Pipeline Interconnect Forum Information
>
> Pipeline Interconnect Forum Participants:
>
> PG&E's California Gas Transmission has reserved a block of 30 rooms at the
> Sheraton at Fisherman's Wharf for the October Pipeline Interconnect Forum.
> The group rate is good for the night of Sunday, October 21, 2001.
>
> To make a reservation, call 888-627-7024. Identify yourself as a member of
> the Pipeline Interconnects Meeting for Sunday, October 21, 2001.  Please
> make your reservation before October 1, 2001.  After this date, the group
> rate may not be available.
>
> Hotel Information:
> Sheraton at Fisherman's Wharf
> 2500 Mason St.
> San Francisco, CA 94133
> Phone: 888-627-7024
> Group name: Pipeline Interconnects Meeting
> Date: Sunday, October 21, 2001
> Check in time: 3:00 PM
> Check out time: 12:00 PM
> Single/Double Occupancy: $199.00
> Additional Person: $20.00
> Reservation cut off date: October 1, 2001
>
> The price of the room includes a continental breakfast and transportation
> service to PG&E.
>
> Meeting Information:
> PG&E
> 245 Market Street
> Conference Rooms A/B
> San Francisco, CA
> Date: Monday, October 22, 2001
> Start time: 8:30 AM
> End time: 4:00 PM
>
> We are looking for participants who want to perform demonstrations of
> innovative services offered by their pipeline. Don't be shy - this is our
> opportunity to learn from each other! We are also still soliciting
> suggestions for the agenda. Here are a few ideas:
>
> *	GISB 1.5 - Will the new standards affect your nomination schedules
> and processing times?
> *	Hourly Scheduling - Is anyone planning to implement this and would
> like to perform a demo?
> *	Balancing solutions for problems caused by timing issues in the
> Intraday 2 cycle.
> *	637 Segmentation - How is everybody addressing this?
> *	GISB Capacity Release Standard 5.3.2 - possible scheduling issue.
> *	Demonstrations of new services being offered by pipelines.
> *	Cross Contract Ranking update.
> *	Nominations & Contracting Systems best practices/benchmarking.
> *	What is our purpose?
>
> Comments regarding these recommended agenda items are welcome.
>
> For those of you that confirmed for the Sunday welcome event, we will be
> sending out more details in the future.
>
> Todd Hudson
> PG&E
> California Gas Transmission
> 415.973.1386
>
> Attachments:
> Map from SFO airport to hotel
>  <<...OLE_Obj...>>
> Map from SFO to PG&E
>  <<...OLE_Obj...>>
> Map from Oakland airport to hotel
>  <<...OLE_Obj...>>
> Map from Oakland airport to PG&E
>  <<...OLE_Obj...>>
>